<?
if(!defined('GAME'))
{
	die();
}	
	
		$io .= '<i>Подарочный комплект Критовика</i>, ';
		$this->addItem(6361,$this->info['id'],'|nosale=1|srok=604800|sudba='.$this->info['login']);
		$this->addItem(6361,$this->info['id'],'|nosale=1|srok=604800|sudba='.$this->info['login']);
		$this->addItem(6364,$this->info['id'],'|nosale=1|srok=604800|sudba='.$this->info['login']);
		$this->addItem(5237,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(5237,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(5237,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(4401,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(5229,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(5219,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);	
		$this->addItem(5211,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);	
		$this->addItem(5199,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(5192,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(5186,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(5178,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(5168,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(5161,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(5150,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(5150,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(2472,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		
		$io .= '<i>Свитки, заточки и прочие материалы....</i>, ';
		$this->addItem(4935,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(4944,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(2712,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(4691,$this->info['id'],'|tr_lvl=10|nosale=1|sudba='.$this->info['login']);
		$this->addItem(4691,$this->info['id'],'|tr_lvl=10|nosale=1|sudba='.$this->info['login']);
		$this->addItem(4691,$this->info['id'],'|tr_lvl=10|nosale=1|sudba='.$this->info['login']);
		$this->addItem(4691,$this->info['id'],'|tr_lvl=10|nosale=1|sudba='.$this->info['login']);
		$this->addItem(4691,$this->info['id'],'|tr_lvl=10|nosale=1|sudba='.$this->info['login']);
		$this->addItem(4691,$this->info['id'],'|tr_lvl=10|nosale=1|sudba='.$this->info['login']);
		$this->addItem(4691,$this->info['id'],'|tr_lvl=10|nosale=1|sudba='.$this->info['login']);
		$this->addItem(4691,$this->info['id'],'|tr_lvl=10|nosale=1|sudba='.$this->info['login']);
		$this->addItem(4691,$this->info['id'],'|tr_lvl=10|nosale=1|sudba='.$this->info['login']);
		$this->addItem(4691,$this->info['id'],'|tr_lvl=10|nosale=1|sudba='.$this->info['login']);
		$this->addItem(2634,$this->info['id'],'|tr_lvl=10|nosale=1|sudba='.$this->info['login']);
		$this->addItem(2634,$this->info['id'],'|tr_lvl=10|nosale=1|sudba='.$this->info['login']);
		
?>